.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.451649,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.451649,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.451649,0.390523,0.000000,0,0);}
.m6{transform:matrix(0.079877,0.380654,-0.382341,0.079521,0,0);-ms-transform:matrix(0.079877,0.380654,-0.382341,0.079521,0,0);-webkit-transform:matrix(0.079877,0.380654,-0.382341,0.079521,0,0);}
.m5{transform:matrix(0.170725,0.350042,-0.351593,0.169972,0,0);-ms-transform:matrix(0.170725,0.350042,-0.351593,0.169972,0,0);-webkit-transform:matrix(0.170725,0.350042,-0.351593,0.169972,0,0);}
.m4{transform:matrix(0.178670,0.346121,-0.347657,0.177884,0,0);-ms-transform:matrix(0.178670,0.346121,-0.347657,0.177884,0,0);-webkit-transform:matrix(0.178670,0.346121,-0.347657,0.177884,0,0);}
.m9{transform:matrix(0.292903,-0.169103,0.000004,0.390523,0,0);-ms-transform:matrix(0.292903,-0.169103,0.000004,0.390523,0,0);-webkit-transform:matrix(0.292903,-0.169103,0.000004,0.390523,0,0);}
.m8{transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.337670,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.337670,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.337670,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.337672,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.337672,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.337672,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.382263,0.000000,-0.079893,0.382263,0,0);-ms-transform:matrix(0.382263,0.000000,-0.079893,0.382263,0,0);-webkit-transform:matrix(0.382263,0.000000,-0.079893,0.382263,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-0.620000px;}
.ls31{letter-spacing:-0.542445px;}
.ls22{letter-spacing:-0.416000px;}
.lsf{letter-spacing:-0.212000px;}
.ls1d{letter-spacing:-0.208000px;}
.ls40{letter-spacing:-0.200235px;}
.ls24{letter-spacing:-0.192000px;}
.ls10{letter-spacing:-0.188000px;}
.ls18{letter-spacing:-0.184000px;}
.lsb{letter-spacing:-0.182400px;}
.ls3e{letter-spacing:-0.172800px;}
.ls21{letter-spacing:-0.160000px;}
.lsc{letter-spacing:-0.153600px;}
.ls15{letter-spacing:-0.144000px;}
.ls25{letter-spacing:-0.132000px;}
.ls1b{letter-spacing:-0.128000px;}
.ls3f{letter-spacing:-0.122400px;}
.ls1a{letter-spacing:-0.116000px;}
.ls0{letter-spacing:-0.115200px;}
.ls4d{letter-spacing:-0.091450px;}
.ls34{letter-spacing:-0.084264px;}
.ls33{letter-spacing:-0.084209px;}
.ls32{letter-spacing:-0.084203px;}
.ls12{letter-spacing:-0.080000px;}
.ls1{letter-spacing:-0.064800px;}
.ls35{letter-spacing:-0.062931px;}
.ls46{letter-spacing:-0.061200px;}
.ls4f{letter-spacing:-0.056000px;}
.ls4c{letter-spacing:-0.049882px;}
.ls16{letter-spacing:-0.040000px;}
.ls1c{letter-spacing:-0.036000px;}
.ls44{letter-spacing:-0.032400px;}
.ls1f{letter-spacing:-0.028000px;}
.ls9{letter-spacing:-0.018000px;}
.lsd{letter-spacing:-0.016000px;}
.ls6{letter-spacing:-0.014400px;}
.ls17{letter-spacing:-0.012000px;}
.ls41{letter-spacing:-0.010800px;}
.ls11{letter-spacing:-0.008000px;}
.ls13{letter-spacing:-0.004000px;}
.ls36{letter-spacing:-0.003600px;}
.lsa{letter-spacing:0.000000px;}
.ls3b{letter-spacing:0.002800px;}
.ls23{letter-spacing:0.004000px;}
.ls39{letter-spacing:0.005600px;}
.ls1e{letter-spacing:0.008000px;}
.ls3c{letter-spacing:0.008400px;}
.ls2f{letter-spacing:0.009600px;}
.ls38{letter-spacing:0.011200px;}
.ls19{letter-spacing:0.012000px;}
.ls3d{letter-spacing:0.014000px;}
.ls8{letter-spacing:0.014400px;}
.ls14{letter-spacing:0.016000px;}
.ls26{letter-spacing:0.016800px;}
.ls29{letter-spacing:0.019200px;}
.ls3a{letter-spacing:0.019600px;}
.ls28{letter-spacing:0.021600px;}
.ls4e{letter-spacing:0.022400px;}
.ls2c{letter-spacing:0.026400px;}
.lse{letter-spacing:0.032000px;}
.ls48{letter-spacing:0.032400px;}
.ls5{letter-spacing:0.036000px;}
.ls47{letter-spacing:0.043200px;}
.ls4b{letter-spacing:0.045725px;}
.ls43{letter-spacing:0.046800px;}
.ls3{letter-spacing:0.057600px;}
.ls4{letter-spacing:0.072000px;}
.ls2{letter-spacing:0.100800px;}
.ls30{letter-spacing:0.115200px;}
.ls37{letter-spacing:0.151200px;}
.ls4a{letter-spacing:0.212400px;}
.ls49{letter-spacing:0.216000px;}
.ls45{letter-spacing:0.223200px;}
.ls7{letter-spacing:0.237600px;}
.ls42{letter-spacing:0.324000px;}
.ls2d{letter-spacing:0.554400px;}
.ls27{letter-spacing:0.720000px;}
.ls2b{letter-spacing:1.612800px;}
.ls2e{letter-spacing:1.665600px;}
.ls2a{letter-spacing:1.677600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-5.600000px;}
.wsd{word-spacing:-5.596000px;}
.ws27{word-spacing:-5.280000px;}
.ws4d{word-spacing:-3.900400px;}
.ws21{word-spacing:-3.852000px;}
.ws4b{word-spacing:-3.724000px;}
.ws25{word-spacing:-3.664000px;}
.ws3c{word-spacing:-3.634400px;}
.ws24{word-spacing:-3.484000px;}
.ws4c{word-spacing:-3.460800px;}
.ws39{word-spacing:-3.133200px;}
.ws3b{word-spacing:-2.800000px;}
.ws3f{word-spacing:-2.399600px;}
.wsc{word-spacing:-2.200000px;}
.ws1e{word-spacing:-1.996000px;}
.ws1a{word-spacing:-1.900000px;}
.wsf{word-spacing:-1.796000px;}
.ws17{word-spacing:-1.696000px;}
.ws3a{word-spacing:-1.666000px;}
.ws18{word-spacing:-1.664000px;}
.ws11{word-spacing:-1.600000px;}
.ws3e{word-spacing:-1.598800px;}
.wse{word-spacing:-1.496000px;}
.wsa{word-spacing:-1.400000px;}
.ws14{word-spacing:-1.320000px;}
.ws15{word-spacing:-1.200000px;}
.wsb{word-spacing:-1.148000px;}
.ws4e{word-spacing:-1.120000px;}
.ws3d{word-spacing:-1.066800px;}
.ws1b{word-spacing:-1.060000px;}
.ws10{word-spacing:-1.040000px;}
.ws1d{word-spacing:-1.000000px;}
.ws13{word-spacing:-0.948000px;}
.ws26{word-spacing:-0.944000px;}
.ws1c{word-spacing:-0.940000px;}
.ws12{word-spacing:-0.864000px;}
.ws16{word-spacing:-0.800000px;}
.ws20{word-spacing:-0.656000px;}
.ws35{word-spacing:-0.583200px;}
.ws34{word-spacing:-0.469031px;}
.ws1f{word-spacing:-0.332000px;}
.ws49{word-spacing:-0.244800px;}
.ws8{word-spacing:-0.048000px;}
.ws1{word-spacing:0.000000px;}
.ws44{word-spacing:0.018000px;}
.ws47{word-spacing:0.122400px;}
.ws48{word-spacing:0.126000px;}
.ws2a{word-spacing:0.201600px;}
.ws4a{word-spacing:0.228624px;}
.ws0{word-spacing:0.358400px;}
.ws33{word-spacing:0.400800px;}
.ws42{word-spacing:0.446400px;}
.ws45{word-spacing:0.529200px;}
.ws46{word-spacing:0.547200px;}
.ws2{word-spacing:0.601200px;}
.ws6{word-spacing:0.604800px;}
.ws22{word-spacing:0.648000px;}
.ws3{word-spacing:0.676800px;}
.ws4{word-spacing:0.802800px;}
.ws5{word-spacing:0.874800px;}
.ws7{word-spacing:1.036800px;}
.ws36{word-spacing:1.198800px;}
.ws2c{word-spacing:1.200000px;}
.ws43{word-spacing:1.327272px;}
.ws40{word-spacing:1.634400px;}
.ws29{word-spacing:1.840000px;}
.ws2d{word-spacing:1.960800px;}
.ws19{word-spacing:2.404000px;}
.ws28{word-spacing:2.980000px;}
.ws41{word-spacing:3.614400px;}
.ws23{word-spacing:4.120000px;}
.ws2e{word-spacing:4.197600px;}
.ws31{word-spacing:4.598400px;}
.ws38{word-spacing:5.238800px;}
.ws37{word-spacing:5.600000px;}
.ws30{word-spacing:6.597600px;}
.ws2b{word-spacing:6.600000px;}
.ws32{word-spacing:10.732800px;}
.ws2f{word-spacing:13.867200px;}
._5{margin-left:-7.526400px;}
._0{margin-left:-5.644800px;}
._11{margin-left:-4.629600px;}
._6{margin-left:-1.862400px;}
._d{width:1.221328px;}
._e{width:3.299053px;}
._15{width:20.145600px;}
._c{width:21.307798px;}
._b{width:22.949932px;}
._18{width:24.944400px;}
._17{width:26.866800px;}
._19{width:28.785600px;}
._14{width:30.704400px;}
._16{width:32.623200px;}
._a{width:34.480376px;}
._13{width:41.263200px;}
._9{width:45.988628px;}
._20{width:48.601372px;}
._f{width:52.804800px;}
._8{width:57.514634px;}
._25{width:58.618800px;}
._1f{width:60.379200px;}
._1d{width:62.355600px;}
._1c{width:64.270800px;}
._21{width:68.623538px;}
._27{width:74.629372px;}
._1e{width:81.550800px;}
._1a{width:82.731600px;}
._24{width:88.491600px;}
._28{width:89.890634px;}
._22{width:92.894400px;}
._26{width:96.280966px;}
._23{width:106.336800px;}
._7{width:138.124800px;}
._1{width:146.944800px;}
._10{width:177.444000px;}
._4{width:275.547600px;}
._12{width:277.218602px;}
._1b{width:286.992000px;}
._2{width:312.066000px;}
._3{width:349.502400px;}
.fc0{color:rgb(35,31,32);}
.fs10{font-size:20.800000px;}
.fs5{font-size:24.000000px;}
.fsd{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs11{font-size:41.568000px;}
.fsf{font-size:42.000000px;}
.fs9{font-size:42.101252px;}
.fsa{font-size:42.104435px;}
.fsb{font-size:42.131926px;}
.fs8{font-size:42.639200px;}
.fs6{font-size:44.382000px;}
.fs7{font-size:49.313200px;}
.fs3{font-size:56.000000px;}
.fsc{font-size:57.209996px;}
.fs0{font-size:64.000000px;}
.fse{font-size:72.000000px;}
.fs2{font-size:96.000000px;}
.y74{bottom:36.921439px;}
.y66{bottom:55.454248px;}
.y65{bottom:55.860392px;}
.ya7{bottom:58.484706px;}
.y0{bottom:71.075163px;}
.ya6{bottom:75.355294px;}
.y7{bottom:80.603453px;}
.y6{bottom:107.971765px;}
.y5{bottom:135.339608px;}
.y7e{bottom:152.960469px;}
.y4{bottom:162.707451px;}
.y7d{bottom:169.831057px;}
.y7c{bottom:186.701645px;}
.y3{bottom:189.700392px;}
.y7b{bottom:206.570980px;}
.y2{bottom:217.443137px;}
.y7a{bottom:232.439216px;}
.y9{bottom:251.559216px;}
.y8{bottom:268.429804px;}
.y46{bottom:296.922353px;}
.y47{bottom:300.296471px;}
.y73{bottom:311.918431px;}
.y75{bottom:316.250892px;}
.y45{bottom:316.417255px;}
.y43{bottom:329.163922px;}
.y44{bottom:332.538039px;}
.ya1{bottom:345.314582px;}
.y72{bottom:348.844731px;}
.y42{bottom:349.033725px;}
.y40{bottom:361.780392px;}
.y41{bottom:365.154510px;}
.y67{bottom:375.158456px;}
.ya0{bottom:376.429658px;}
.y64{bottom:380.150588px;}
.y3f{bottom:381.275294px;}
.y9f{bottom:387.171565px;}
.y63{bottom:390.272941px;}
.y3d{bottom:394.396863px;}
.y3e{bottom:397.770980px;}
.y62{bottom:400.395294px;}
.y76{bottom:400.767853px;}
.y68{bottom:405.330326px;}
.y61{bottom:410.517647px;}
.y3c{bottom:413.891765px;}
.y60{bottom:421.014902px;}
.y3a{bottom:426.638431px;}
.y3b{bottom:430.012549px;}
.y5f{bottom:431.137255px;}
.y69{bottom:435.502196px;}
.y5e{bottom:441.259608px;}
.y39{bottom:447.632941px;}
.y5d{bottom:451.381961px;}
.y37{bottom:460.379608px;}
.y5c{bottom:461.504314px;}
.y38{bottom:463.753725px;}
.y6a{bottom:465.031042px;}
.y5b{bottom:471.626667px;}
.y36{bottom:479.874510px;}
.y5a{bottom:481.749020px;}
.y34{bottom:492.996078px;}
.y6b{bottom:495.202912px;}
.y35{bottom:496.370196px;}
.y79{bottom:510.567733px;}
.y33{bottom:512.865882px;}
.y6c{bottom:525.374781px;}
.y31{bottom:525.612549px;}
.y32{bottom:528.986667px;}
.y30{bottom:545.107451px;}
.y6d{bottom:555.546651px;}
.y2e{bottom:558.229020px;}
.y2f{bottom:561.603137px;}
.y87{bottom:570.222758px;}
.y2d{bottom:577.723922px;}
.y86{bottom:584.469501px;}
.y6e{bottom:585.718521px;}
.y59{bottom:588.596078px;}
.y2b{bottom:590.470588px;}
.y2c{bottom:593.844706px;}
.y85{bottom:598.341186px;}
.y58{bottom:605.091765px;}
.y78{bottom:606.384864px;}
.y2a{bottom:610.340392px;}
.y84{bottom:612.587929px;}
.y6f{bottom:615.247367px;}
.y57{bottom:621.212549px;}
.y77{bottom:625.109499px;}
.y83{bottom:626.459614px;}
.y29{bottom:626.461176px;}
.y56{bottom:637.708235px;}
.y27{bottom:639.207843px;}
.y82{bottom:640.706358px;}
.y28{bottom:642.581961px;}
.y70{bottom:645.417504px;}
.y81{bottom:654.578042px;}
.y25{bottom:655.703529px;}
.y26{bottom:658.702745px;}
.y55{bottom:665.450980px;}
.y80{bottom:668.824786px;}
.y23{bottom:671.824314px;}
.y24{bottom:675.198431px;}
.y71{bottom:675.587640px;}
.y54{bottom:681.946667px;}
.y7f{bottom:682.696471px;}
.y21{bottom:687.945098px;}
.y22{bottom:691.319216px;}
.y53{bottom:698.067451px;}
.y20{bottom:707.440000px;}
.y52{bottom:714.563137px;}
.y1e{bottom:720.561569px;}
.ya5{bottom:722.434985px;}
.y1f{bottom:723.935686px;}
.y51{bottom:731.058824px;}
.ya4{bottom:736.306670px;}
.y1c{bottom:736.682353px;}
.y1d{bottom:740.056471px;}
.ya3{bottom:750.553413px;}
.y1a{bottom:753.178039px;}
.y1b{bottom:756.177255px;}
.y50{bottom:758.801569px;}
.ya2{bottom:764.425098px;}
.y19{bottom:772.672941px;}
.y4f{bottom:774.922353px;}
.y17{bottom:785.419608px;}
.y18{bottom:788.793725px;}
.y9e{bottom:789.168627px;}
.y4e{bottom:791.418039px;}
.y15{bottom:801.915294px;}
.y9d{bottom:804.539608px;}
.y16{bottom:804.914510px;}
.y4d{bottom:807.913725px;}
.y13{bottom:818.036235px;}
.y14{bottom:821.410196px;}
.y9c{bottom:823.659608px;}
.y4c{bottom:835.656471px;}
.y12{bottom:837.530980px;}
.y9b{bottom:839.405490px;}
.y9a{bottom:839.405959px;}
.y4b{bottom:851.777255px;}
.y99{bottom:859.275294px;}
.y11{bottom:864.898824px;}
.y4a{bottom:868.272941px;}
.y98{bottom:875.021176px;}
.y10{bottom:892.641569px;}
.y97{bottom:894.141176px;}
.y49{bottom:896.015686px;}
.yf{bottom:908.387451px;}
.y96{bottom:909.512313px;}
.y48{bottom:923.758431px;}
.ye{bottom:924.508235px;}
.y95{bottom:929.757019px;}
.y94{bottom:945.502745px;}
.y93{bottom:964.247843px;}
.yd{bottom:977.369412px;}
.y92{bottom:979.993725px;}
.y91{bottom:979.993882px;}
.y90{bottom:1000.238588px;}
.y8f{bottom:1015.609568px;}
.yc{bottom:1022.357647px;}
.y8e{bottom:1041.102745px;}
.y8d{bottom:1042.602509px;}
.ya{bottom:1067.345882px;}
.y8c{bottom:1069.220392px;}
.yb{bottom:1079.717803px;}
.y8b{bottom:1102.960788px;}
.y1{bottom:1128.454902px;}
.y8a{bottom:1131.829176px;}
.y88{bottom:1161.071373px;}
.y89{bottom:1170.443922px;}
.h14{height:15.329600px;}
.h7{height:17.688000px;}
.h11{height:20.636000px;}
.h3{height:26.532000px;}
.h6{height:29.480000px;}
.h15{height:30.635616px;}
.h13{height:30.954000px;}
.hd{height:31.028623px;}
.he{height:31.030968px;}
.hf{height:31.051229px;}
.hc{height:31.425090px;}
.h9{height:32.709534px;}
.hb{height:36.343828px;}
.h5{height:41.272000px;}
.h10{height:42.163767px;}
.h2{height:47.168000px;}
.h12{height:53.064000px;}
.h4{height:70.752000px;}
.ha{height:385.024314px;}
.h8{height:1022.388889px;}
.h1{height:1109.866013px;}
.h0{height:1237.176471px;}
.w3{width:338.536471px;}
.w1{width:843.529412px;}
.w2{width:849.777778px;}
.w0{width:956.000000px;}
.xb{left:38.271242px;}
.x18{left:44.238431px;}
.x1e{left:51.361100px;}
.x0{left:70.294118px;}
.x2{left:98.599216px;}
.x7{left:112.470588px;}
.x5{left:182.577724px;}
.x1f{left:188.575686px;}
.x24{left:190.691587px;}
.x22{left:199.457528px;}
.x17{left:205.071373px;}
.x23{left:213.094166px;}
.x25{left:232.064314px;}
.x4{left:235.063529px;}
.x20{left:285.675294px;}
.x21{left:287.549804px;}
.xf{left:330.977666px;}
.x1b{left:339.661176px;}
.x6{left:414.641569px;}
.x1a{left:427.388235px;}
.xe{left:517.364706px;}
.x8{left:519.989020px;}
.x11{left:532.867527px;}
.xc{left:544.157231px;}
.xd{left:581.900856px;}
.x3{left:604.341961px;}
.x9{left:608.090980px;}
.x15{left:614.464314px;}
.x10{left:624.640559px;}
.x16{left:626.086743px;}
.x1{left:633.209412px;}
.x19{left:665.076078px;}
.x12{left:687.525208px;}
.x1c{left:725.435294px;}
.x1d{left:729.934118px;}
.x13{left:755.114876px;}
.xa{left:759.551373px;}
.x14{left:766.428949px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-0.529205pt;}
.ls31{letter-spacing:-0.463008pt;}
.ls22{letter-spacing:-0.355079pt;}
.lsf{letter-spacing:-0.180954pt;}
.ls1d{letter-spacing:-0.177540pt;}
.ls40{letter-spacing:-0.170912pt;}
.ls24{letter-spacing:-0.163883pt;}
.ls10{letter-spacing:-0.160469pt;}
.ls18{letter-spacing:-0.157054pt;}
.lsb{letter-spacing:-0.155689pt;}
.ls3e{letter-spacing:-0.147495pt;}
.ls21{letter-spacing:-0.136569pt;}
.lsc{letter-spacing:-0.131106pt;}
.ls15{letter-spacing:-0.122912pt;}
.ls25{letter-spacing:-0.112669pt;}
.ls1b{letter-spacing:-0.109255pt;}
.ls3f{letter-spacing:-0.104475pt;}
.ls1a{letter-spacing:-0.099013pt;}
.ls0{letter-spacing:-0.098330pt;}
.ls4d{letter-spacing:-0.078057pt;}
.ls34{letter-spacing:-0.071924pt;}
.ls33{letter-spacing:-0.071877pt;}
.ls32{letter-spacing:-0.071872pt;}
.ls12{letter-spacing:-0.068285pt;}
.ls1{letter-spacing:-0.055310pt;}
.ls35{letter-spacing:-0.053715pt;}
.ls46{letter-spacing:-0.052238pt;}
.ls4f{letter-spacing:-0.047799pt;}
.ls4c{letter-spacing:-0.042577pt;}
.ls16{letter-spacing:-0.034142pt;}
.ls1c{letter-spacing:-0.030728pt;}
.ls44{letter-spacing:-0.027655pt;}
.ls1f{letter-spacing:-0.023900pt;}
.ls9{letter-spacing:-0.015364pt;}
.lsd{letter-spacing:-0.013657pt;}
.ls6{letter-spacing:-0.012291pt;}
.ls17{letter-spacing:-0.010243pt;}
.ls41{letter-spacing:-0.009218pt;}
.ls11{letter-spacing:-0.006828pt;}
.ls13{letter-spacing:-0.003414pt;}
.ls36{letter-spacing:-0.003073pt;}
.lsa{letter-spacing:0.000000pt;}
.ls3b{letter-spacing:0.002390pt;}
.ls23{letter-spacing:0.003414pt;}
.ls39{letter-spacing:0.004780pt;}
.ls1e{letter-spacing:0.006828pt;}
.ls3c{letter-spacing:0.007170pt;}
.ls2f{letter-spacing:0.008194pt;}
.ls38{letter-spacing:0.009560pt;}
.ls19{letter-spacing:0.010243pt;}
.ls3d{letter-spacing:0.011950pt;}
.ls8{letter-spacing:0.012291pt;}
.ls14{letter-spacing:0.013657pt;}
.ls26{letter-spacing:0.014340pt;}
.ls29{letter-spacing:0.016388pt;}
.ls3a{letter-spacing:0.016730pt;}
.ls28{letter-spacing:0.018437pt;}
.ls4e{letter-spacing:0.019120pt;}
.ls2c{letter-spacing:0.022534pt;}
.lse{letter-spacing:0.027314pt;}
.ls48{letter-spacing:0.027655pt;}
.ls5{letter-spacing:0.030728pt;}
.ls47{letter-spacing:0.036874pt;}
.ls4b{letter-spacing:0.039029pt;}
.ls43{letter-spacing:0.039946pt;}
.ls3{letter-spacing:0.049165pt;}
.ls4{letter-spacing:0.061456pt;}
.ls2{letter-spacing:0.086038pt;}
.ls30{letter-spacing:0.098330pt;}
.ls37{letter-spacing:0.129058pt;}
.ls4a{letter-spacing:0.181295pt;}
.ls49{letter-spacing:0.184368pt;}
.ls45{letter-spacing:0.190514pt;}
.ls7{letter-spacing:0.202805pt;}
.ls42{letter-spacing:0.276552pt;}
.ls2d{letter-spacing:0.473212pt;}
.ls27{letter-spacing:0.614561pt;}
.ls2b{letter-spacing:1.376616pt;}
.ls2e{letter-spacing:1.421684pt;}
.ls2a{letter-spacing:1.431926pt;}
.ws9{word-spacing:-4.779916pt;}
.wsd{word-spacing:-4.776502pt;}
.ws27{word-spacing:-4.506778pt;}
.ws4d{word-spacing:-3.329212pt;}
.ws21{word-spacing:-3.287900pt;}
.ws4b{word-spacing:-3.178644pt;}
.ws25{word-spacing:-3.127431pt;}
.ws3c{word-spacing:-3.102166pt;}
.ws24{word-spacing:-2.973791pt;}
.ws4c{word-spacing:-2.953988pt;}
.ws39{word-spacing:-2.674363pt;}
.ws3b{word-spacing:-2.389958pt;}
.ws3f{word-spacing:-2.048194pt;}
.wsc{word-spacing:-1.877824pt;}
.ws1e{word-spacing:-1.703699pt;}
.ws1a{word-spacing:-1.621757pt;}
.wsf{word-spacing:-1.532987pt;}
.ws17{word-spacing:-1.447632pt;}
.ws3a{word-spacing:-1.422025pt;}
.ws18{word-spacing:-1.420318pt;}
.ws11{word-spacing:-1.365690pt;}
.ws3e{word-spacing:-1.364666pt;}
.wse{word-spacing:-1.276921pt;}
.wsa{word-spacing:-1.194979pt;}
.ws14{word-spacing:-1.126695pt;}
.ws15{word-spacing:-1.024268pt;}
.wsb{word-spacing:-0.979883pt;}
.ws4e{word-spacing:-0.955983pt;}
.ws3d{word-spacing:-0.910574pt;}
.ws1b{word-spacing:-0.904770pt;}
.ws10{word-spacing:-0.887699pt;}
.ws1d{word-spacing:-0.853556pt;}
.ws13{word-spacing:-0.809172pt;}
.ws26{word-spacing:-0.805757pt;}
.ws1c{word-spacing:-0.802343pt;}
.ws12{word-spacing:-0.737473pt;}
.ws16{word-spacing:-0.682845pt;}
.ws20{word-spacing:-0.559933pt;}
.ws35{word-spacing:-0.497794pt;}
.ws34{word-spacing:-0.400345pt;}
.ws1f{word-spacing:-0.283381pt;}
.ws49{word-spacing:-0.208951pt;}
.ws8{word-spacing:-0.040971pt;}
.ws1{word-spacing:0.000000pt;}
.ws44{word-spacing:0.015364pt;}
.ws47{word-spacing:0.104475pt;}
.ws48{word-spacing:0.107548pt;}
.ws2a{word-spacing:0.172077pt;}
.ws4a{word-spacing:0.195143pt;}
.ws0{word-spacing:0.305915pt;}
.ws33{word-spacing:0.342105pt;}
.ws42{word-spacing:0.381028pt;}
.ws45{word-spacing:0.451702pt;}
.ws46{word-spacing:0.467066pt;}
.ws2{word-spacing:0.513158pt;}
.ws6{word-spacing:0.516231pt;}
.ws22{word-spacing:0.553105pt;}
.ws3{word-spacing:0.577687pt;}
.ws4{word-spacing:0.685235pt;}
.ws5{word-spacing:0.746691pt;}
.ws7{word-spacing:0.884967pt;}
.ws36{word-spacing:1.023244pt;}
.ws2c{word-spacing:1.024268pt;}
.ws43{word-spacing:1.132902pt;}
.ws40{word-spacing:1.395053pt;}
.ws29{word-spacing:1.570544pt;}
.ws2d{word-spacing:1.673654pt;}
.ws19{word-spacing:2.051950pt;}
.ws28{word-spacing:2.543598pt;}
.ws41{word-spacing:3.085095pt;}
.ws23{word-spacing:3.516653pt;}
.ws2e{word-spacing:3.582889pt;}
.ws31{word-spacing:3.924994pt;}
.ws38{word-spacing:4.471612pt;}
.ws37{word-spacing:4.779916pt;}
.ws30{word-spacing:5.631424pt;}
.ws2b{word-spacing:5.633473pt;}
.ws32{word-spacing:9.161051pt;}
.ws2f{word-spacing:11.836438pt;}
._5{margin-left:-6.424208pt;}
._0{margin-left:-4.818156pt;}
._11{margin-left:-3.951625pt;}
._6{margin-left:-1.589664pt;}
._d{width:1.042473pt;}
._e{width:2.815928pt;}
._15{width:17.195408pt;}
._c{width:18.187409pt;}
._b{width:19.589063pt;}
._18{width:21.291454pt;}
._17{width:22.932331pt;}
._19{width:24.570136pt;}
._14{width:26.207940pt;}
._16{width:27.845744pt;}
._a{width:29.430948pt;}
._13{width:35.220472pt;}
._9{width:39.253892pt;}
._20{width:41.484016pt;}
._f{width:45.071879pt;}
._8{width:49.091989pt;}
._25{width:50.034457pt;}
._1f{width:51.537058pt;}
._1d{width:53.224027pt;}
._1c{width:54.858758pt;}
._21{width:58.574066pt;}
._27{width:63.700384pt;}
._1e{width:69.608214pt;}
._1a{width:70.616094pt;}
._24{width:75.532579pt;}
._28{width:76.726733pt;}
._22{width:79.290618pt;}
._26{width:82.181243pt;}
._23{width:90.764465pt;}
._7{width:117.897319pt;}
._1{width:125.425687pt;}
._10{width:151.458477pt;}
._4{width:235.195441pt;}
._12{width:236.621735pt;}
._1b{width:244.963883pt;}
._2{width:266.365958pt;}
._3{width:298.320040pt;}
.fs10{font-size:17.753975pt;}
.fs5{font-size:20.485356pt;}
.fsd{font-size:23.899582pt;}
.fs1{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs11{font-size:35.480636pt;}
.fsf{font-size:35.849372pt;}
.fs9{font-size:35.935796pt;}
.fsa{font-size:35.938513pt;}
.fsb{font-size:35.961979pt;}
.fs8{font-size:36.394966pt;}
.fs6{font-size:37.882544pt;}
.fs7{font-size:42.091602pt;}
.fs3{font-size:47.799163pt;}
.fsc{font-size:48.831963pt;}
.fs0{font-size:54.627615pt;}
.fse{font-size:61.456067pt;}
.fs2{font-size:81.941423pt;}
.y74{bottom:31.514533pt;}
.y66{bottom:47.333333pt;}
.y65{bottom:47.680000pt;}
.ya7{bottom:49.920000pt;}
.y0{bottom:60.666667pt;}
.ya6{bottom:64.320000pt;}
.y7{bottom:68.799600pt;}
.y6{bottom:92.160000pt;}
.y5{bottom:115.520000pt;}
.y7e{bottom:130.560400pt;}
.y4{bottom:138.880000pt;}
.y7d{bottom:144.960400pt;}
.y7c{bottom:159.360400pt;}
.y3{bottom:161.920000pt;}
.y7b{bottom:176.320000pt;}
.y2{bottom:185.600000pt;}
.y7a{bottom:198.400000pt;}
.y9{bottom:214.720000pt;}
.y8{bottom:229.120000pt;}
.y46{bottom:253.440000pt;}
.y47{bottom:256.320000pt;}
.y73{bottom:266.240000pt;}
.y75{bottom:269.938000pt;}
.y45{bottom:270.080000pt;}
.y43{bottom:280.960000pt;}
.y44{bottom:283.840000pt;}
.ya1{bottom:294.745501pt;}
.y72{bottom:297.758683pt;}
.y42{bottom:297.920000pt;}
.y40{bottom:308.800000pt;}
.y41{bottom:311.680000pt;}
.y67{bottom:320.218933pt;}
.ya0{bottom:321.303975pt;}
.y64{bottom:324.480000pt;}
.y3f{bottom:325.440000pt;}
.y9f{bottom:330.472800pt;}
.y63{bottom:333.120000pt;}
.y3d{bottom:336.640000pt;}
.y3e{bottom:339.520000pt;}
.y62{bottom:341.760000pt;}
.y76{bottom:342.078000pt;}
.y68{bottom:345.972329pt;}
.y61{bottom:350.400000pt;}
.y3c{bottom:353.280000pt;}
.y60{bottom:359.360000pt;}
.y3a{bottom:364.160000pt;}
.y3b{bottom:367.040000pt;}
.y5f{bottom:368.000000pt;}
.y69{bottom:371.725724pt;}
.y5e{bottom:376.640000pt;}
.y39{bottom:382.080000pt;}
.y5d{bottom:385.280000pt;}
.y37{bottom:392.960000pt;}
.y5c{bottom:393.920000pt;}
.y38{bottom:395.840000pt;}
.y6a{bottom:396.930262pt;}
.y5b{bottom:402.560000pt;}
.y36{bottom:409.600000pt;}
.y5a{bottom:411.200000pt;}
.y34{bottom:420.800000pt;}
.y6b{bottom:422.683657pt;}
.y35{bottom:423.680000pt;}
.y79{bottom:435.798400pt;}
.y33{bottom:437.760000pt;}
.y6c{bottom:448.437052pt;}
.y31{bottom:448.640000pt;}
.y32{bottom:451.520000pt;}
.y30{bottom:465.280000pt;}
.y6d{bottom:474.190447pt;}
.y2e{bottom:476.480000pt;}
.y2f{bottom:479.360000pt;}
.y87{bottom:486.717333pt;}
.y2d{bottom:493.120000pt;}
.y86{bottom:498.877733pt;}
.y6e{bottom:499.943842pt;}
.y59{bottom:502.400000pt;}
.y2b{bottom:504.000000pt;}
.y2c{bottom:506.880000pt;}
.y85{bottom:510.718000pt;}
.y58{bottom:516.480000pt;}
.y78{bottom:517.583733pt;}
.y2a{bottom:520.960000pt;}
.y84{bottom:522.878400pt;}
.y6f{bottom:525.148380pt;}
.y57{bottom:530.240000pt;}
.y77{bottom:533.566267pt;}
.y83{bottom:534.718667pt;}
.y29{bottom:534.720000pt;}
.y56{bottom:544.320000pt;}
.y27{bottom:545.600000pt;}
.y82{bottom:546.879067pt;}
.y28{bottom:548.480000pt;}
.y70{bottom:550.900296pt;}
.y81{bottom:558.719333pt;}
.y25{bottom:559.680000pt;}
.y26{bottom:562.240000pt;}
.y55{bottom:568.000000pt;}
.y80{bottom:570.879733pt;}
.y23{bottom:573.440000pt;}
.y24{bottom:576.320000pt;}
.y71{bottom:576.652212pt;}
.y54{bottom:582.080000pt;}
.y7f{bottom:582.720000pt;}
.y21{bottom:587.200000pt;}
.y22{bottom:590.080000pt;}
.y53{bottom:595.840000pt;}
.y20{bottom:603.840000pt;}
.y52{bottom:609.920000pt;}
.y1e{bottom:615.040000pt;}
.ya5{bottom:616.639067pt;}
.y1f{bottom:617.920000pt;}
.y51{bottom:624.000000pt;}
.ya4{bottom:628.479333pt;}
.y1c{bottom:628.800000pt;}
.y1d{bottom:631.680000pt;}
.ya3{bottom:640.639733pt;}
.y1a{bottom:642.880000pt;}
.y1b{bottom:645.440000pt;}
.y50{bottom:647.680000pt;}
.ya2{bottom:652.480000pt;}
.y19{bottom:659.520000pt;}
.y4f{bottom:661.440000pt;}
.y17{bottom:670.400000pt;}
.y18{bottom:673.280000pt;}
.y9e{bottom:673.600000pt;}
.y4e{bottom:675.520000pt;}
.y15{bottom:684.480000pt;}
.y9d{bottom:686.720000pt;}
.y16{bottom:687.040000pt;}
.y4d{bottom:689.600000pt;}
.y13{bottom:698.240133pt;}
.y14{bottom:701.120000pt;}
.y9c{bottom:703.040000pt;}
.y4c{bottom:713.280000pt;}
.y12{bottom:714.880000pt;}
.y9b{bottom:716.480000pt;}
.y9a{bottom:716.480400pt;}
.y4b{bottom:727.040000pt;}
.y99{bottom:733.440000pt;}
.y11{bottom:738.240000pt;}
.y4a{bottom:741.120000pt;}
.y98{bottom:746.880000pt;}
.y10{bottom:761.920000pt;}
.y97{bottom:763.200000pt;}
.y49{bottom:764.800000pt;}
.yf{bottom:775.360000pt;}
.y96{bottom:776.320133pt;}
.y48{bottom:788.480000pt;}
.ye{bottom:789.120000pt;}
.y95{bottom:793.600133pt;}
.y94{bottom:807.040000pt;}
.y93{bottom:823.040000pt;}
.yd{bottom:834.240000pt;}
.y92{bottom:836.480000pt;}
.y91{bottom:836.480133pt;}
.y90{bottom:853.760133pt;}
.y8f{bottom:866.880133pt;}
.yc{bottom:872.640000pt;}
.y8e{bottom:888.640000pt;}
.y8d{bottom:889.920133pt;}
.ya{bottom:911.040000pt;}
.y8c{bottom:912.640000pt;}
.yb{bottom:921.600133pt;}
.y8b{bottom:941.439333pt;}
.y1{bottom:963.200000pt;}
.y8a{bottom:966.080133pt;}
.y88{bottom:991.040000pt;}
.y89{bottom:999.040000pt;}
.h14{height:13.084679pt;}
.h7{height:15.097707pt;}
.h11{height:17.613992pt;}
.h3{height:22.646561pt;}
.h6{height:25.162845pt;}
.h15{height:26.149229pt;}
.h13{height:26.420987pt;}
.hd{height:26.484682pt;}
.he{height:26.486684pt;}
.hf{height:26.503978pt;}
.hc{height:26.823090pt;}
.h9{height:27.919435pt;}
.hb{height:31.021510pt;}
.h5{height:35.227983pt;}
.h10{height:35.989157pt;}
.h2{height:40.260552pt;}
.h12{height:45.293121pt;}
.h4{height:60.390828pt;}
.ha{height:328.640000pt;}
.h8{height:872.666667pt;}
.h1{height:947.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:288.960000pt;}
.w1{width:720.000000pt;}
.w2{width:725.333333pt;}
.w0{width:816.000000pt;}
.xb{left:32.666667pt;}
.x18{left:37.760000pt;}
.x1e{left:43.839600pt;}
.x0{left:60.000000pt;}
.x2{left:84.160000pt;}
.x7{left:96.000000pt;}
.x5{left:155.840400pt;}
.x1f{left:160.960000pt;}
.x24{left:162.766041pt;}
.x22{left:170.248267pt;}
.x17{left:175.040000pt;}
.x23{left:181.887908pt;}
.x25{left:198.080000pt;}
.x4{left:200.640000pt;}
.x20{left:243.840000pt;}
.x21{left:245.440000pt;}
.xf{left:282.508133pt;}
.x1b{left:289.920000pt;}
.x6{left:353.920000pt;}
.x1a{left:364.800000pt;}
.xe{left:441.600000pt;}
.x8{left:443.840000pt;}
.x11{left:454.832533pt;}
.xc{left:464.468933pt;}
.xd{left:496.685250pt;}
.x3{left:515.840000pt;}
.x9{left:519.040000pt;}
.x15{left:524.480000pt;}
.x10{left:533.166000pt;}
.x16{left:534.400400pt;}
.x1{left:540.480000pt;}
.x19{left:567.680000pt;}
.x12{left:586.841600pt;}
.x1c{left:619.200000pt;}
.x1d{left:623.040000pt;}
.x13{left:644.533200pt;}
.xa{left:648.320000pt;}
.x14{left:654.190400pt;}
}
